#table_annotations td {
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 5px;
    margin-right: 5px;
}

.td_top {
    border-top: 1px #E03535 solid;
}

.tr_even {
    background-color: #ececec;
}

.tr_odd {
    background-color: #cecece;
}
